summary refs log tree commit homepage
diff options
context:
space:
mode:
authorEric Wong <normalperson@yhbt.net>2010-10-08 01:34:37 -0700
committerEric Wong <normalperson@yhbt.net>2010-10-08 08:36:06 +0000
commit861481436b933bf4b8d647c43191c701651f16e4 (patch)
tree537124a78d418e9ad76b02a15b0f4870ce116e2c
parentc9950692f44bd91af089794664dc56a446668004 (diff)
There was a backwards-incompatible API change,
but that didn't even affect us.
-rwxr-xr-xscript/isolate_for_tests2
-rw-r--r--unicorn.gemspec2
2 files changed, 2 insertions, 2 deletions
diff --git a/script/isolate_for_tests b/script/isolate_for_tests
index 7b2ee77..7542557 100755
--- a/script/isolate_for_tests
+++ b/script/isolate_for_tests
@@ -17,7 +17,7 @@ opts = {
 pid = fork do
   Isolate.now!(opts) do
     gem 'sqlite3-ruby', '1.2.5'
-    gem 'kgio', '1.2.0'
+    gem 'kgio', '1.3.0'
     gem 'rack', '1.1.0'
   end
 end
diff --git a/unicorn.gemspec b/unicorn.gemspec
index c4d5029..94eeba6 100644
--- a/unicorn.gemspec
+++ b/unicorn.gemspec
@@ -48,7 +48,7 @@ Gem::Specification.new do |s|
   # commented out.  Nevertheless, upgrading to Rails 2.3.4 or later is
   # *strongly* recommended for security reasons.
   s.add_dependency(%q<rack>)
-  s.add_dependency(%q<kgio>, '~> 1.2.1')
+  s.add_dependency(%q<kgio>, '~> 1.3.0')
 
   s.add_development_dependency('isolate', '~> 2.1.2')